<?php

/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */

// Settings for the app.
// Copy to settings.php and customize.

$SETTINGS = [
    // Whether to output debugging info like PHP notices, warnings,
    // and stacktraces.
    // Turning this on in production is a security risk and can sometimes break
    // things, such as JSON output where extra content is not expected.
    "debug" => false,
    // Database connection settings
    // See http://medoo.in/api/new for info
    "database" => [
        "type" => "mysql",
        "name" => "poidb",
        "server" => "localhost",
        "user" => "root",
        "password" => "",
        "charset" => "utf8"
    ],
    // Maximum number of results to return.
    "max_results" => 1000,
    // Default radius when searching by location, in kilometers
    "default_radius" => 10,
    // Name of the app.
    "site_title" => "OSM Points of Interest",
    // For supported values, see http://php.net/manual/en/timezones.php
    "timezone" => "America/Denver"
];
